» Ubuntu » パッケージ

Error

two or more packages specified (libmp3tag-ruby1.8 raring)